/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "0aW-RJ-EIE"; */
"0aW-RJ-EIE.ibExternalAccessibilityDescription" = "data";

/* Class = "NSButtonCell"; title = "At a time"; ObjectID = "5zw-aG-el2"; */
"5zw-aG-el2.title" = "A un orario";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "Jia-t6-4k8"; */
"Jia-t6-4k8.ibExternalAccessibilityDescription" = "tempo";

/* Class = "NSTextFieldCell"; title = "remind me"; ObjectID = "KOs-ln-5vc"; */
"KOs-ln-5vc.title" = "ricordami";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityDescription" = "in una data";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityHelp" = "abilita di ricordare in una data";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityDescription" = "a un orario";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityHelp" = "abilita per ricordarmi a un orario";

/* Class = "NSButtonCell"; title = "On a day"; ObjectID = "w6D-g1-zce"; */
"w6D-g1-zce.title" = "In una data";

